> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/central-issuance/es/implementar-la-emision-centralizada/seguimiento-de-pedidos-de-tarjetas/seguimiento-de-pedidos-bajo-demanda.md).

# Seguimiento de pedidos bajo demanda

Su backend emisor puede consultar el estado actual de producción y envío en cualquier momento.

Esto es útil para conciliar el estado después de notificaciones perdidas.

### APIs requeridas

<table><thead><tr><th width="190.39996337890625">API</th><th width="176">Entrante/Saliente</th><th>Descripción</th></tr></thead><tbody><tr><td><a href="/pages/066ded871233d2eec26ca9790ccec45f0759d4c7#get-issuers-issuerid-physicalcards-cardid-productionstatus">Obtener estado del pedido de tarjeta</a></td><td>Emisor -> Thales D1</td><td>Recuperar el estado más reciente de un pedido de tarjeta física.</td></tr></tbody></table>

### Entradas de la API

Entradas requeridas de la API D1:

* `issuerId`: Identificador único del emisor.
* `cardId`: Identificador único de la tarjeta.

### Respuesta

La respuesta utiliza el mismo `objeto` de operaciones que las notificaciones.

Ver [Seguimiento de pedidos de tarjetas](/central-issuance/es/implementar-la-emision-centralizada/seguimiento-de-pedidos-de-tarjetas.md) para las definiciones de los campos.

#### Ejemplo

{% tabs %}
{% tab title="Solicitud" %}
{% hint style="info" %}
Reemplace los marcadores de posición con los valores de su entorno. Consulte la referencia de la API para la ruta exacta del endpoint y el esquema de autenticación.
{% endhint %}

```bash
curl -X GET \
  "https://{base_url}/issuers/{issuerId}/physicalcards/{cardId}/productionstatus" \
  -H "Authorization: Bearer {access_token}" \
  -H "Accept: application/json"
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/central-issuance/es/implementar-la-emision-centralizada/seguimiento-de-pedidos-de-tarjetas/seguimiento-de-pedidos-bajo-demanda.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
